Bug 514909 - RFE: mimetypes.conf should be in /etc/viewvc/
RFE: mimetypes.conf should be in /etc/viewvc/
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: viewvc (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Bojan Smojver
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-31 09:31 EDT by Zing
Modified: 2009-08-12 16:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.2-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-12 16:55:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zing 2009-07-31 09:31:16 EDT
Description of problem:
Currently, mimetypes.conf[.dist] is located in /usr/lib/python2.6/site-packages/viewvc/.  If you edit this file to add some custom mime types viewvc doesn't notice the new types.  Placing it in /etc/viewvc/ will make it work.

Could you package the mimetypes.conf[.dist] to /etc/viewvc/? This would be helpful for new users and reduce confusion.

Version-Release number of selected component (if applicable):
viewvc-1.1.1-1.fc11
Comment 1 Fedora Update System 2009-08-10 23:34:50 EDT
viewvc-1.1.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/viewvc-1.1.1-2.fc11
Comment 2 Fedora Update System 2009-08-11 18:34:50 EDT
viewvc-1.1.1-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update viewvc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8481
Comment 3 Fedora Update System 2009-08-11 19:11:25 EDT
viewvc-1.1.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/viewvc-1.1.2-1.fc11
Comment 4 Fedora Update System 2009-08-12 16:55:19 EDT
viewvc-1.1.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.